SMFPortal.de

Willkommen !

Autor Thema: mod kann nicht installiert  (Gelesen 1732 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

siccario

  • Spezialist
  • ****
  • Beiträge: 224
  • Geschlecht: Männlich
  • SMF 2.0 RC1-1 User
mod kann nicht installiert
« am: 23. Juli 2009, 01:22:22 »
Zitat
Sie können keine Pakete herunterladen bzw. installieren, da das Paket-Verzeichnis oder enthaltene Dateien nicht überschreibbar sind!

ich wollte ein mod installieren und da kam die nachricht

das packages verzeichnis steht auf 777
Ich benutzte 2.0 RC1-1

skudrinka

  • Spezialist
  • ****
  • Beiträge: 168
Re: mod kann nicht installiert
« Antwort #1 am: 23. Juli 2009, 01:24:27 »
Vielleicht verrätst du uns um welches mod es sich handelt...

LG

siccario

  • Spezialist
  • ****
  • Beiträge: 224
  • Geschlecht: Männlich
  • SMF 2.0 RC1-1 User
Re: mod kann nicht installiert
« Antwort #2 am: 23. Juli 2009, 01:30:49 »
es geht keine mod zu installieren

aber die mod die ich installieren will ist die chat integration
Ich benutzte 2.0 RC1-1

skudrinka

  • Spezialist
  • ****
  • Beiträge: 168
Re: mod kann nicht installiert
« Antwort #3 am: 23. Juli 2009, 01:39:14 »
Ladest du zuerst den mod auf deinen Rechner, oder downloadest du den mod direkt über das Forum?


Wann ging es denn noch?
Was hast du bis jetzt alles geändert?

LG

siccario

  • Spezialist
  • ****
  • Beiträge: 224
  • Geschlecht: Männlich
  • SMF 2.0 RC1-1 User
Re: mod kann nicht installiert
« Antwort #4 am: 23. Juli 2009, 01:41:28 »
das ist ein neues forum ging bisher noch garnicht.

ich habe die .zip auf meinem rechner lade sie mir smf hoch und will dann installieren
Ich benutzte 2.0 RC1-1

Chamaeleon

  • Gast
Re: mod kann nicht installiert
« Antwort #5 am: 23. Juli 2009, 01:42:56 »
ich gehe mal davon aus das du die Suche verwendet hast?

und folglich das mal mit dem anlegen der "temp" Ordner getestet hast

und wenn es daran liegt, diese Mod. No Temp Directory Removal installieren wirst

aber was mich wundert du hast doch schon einige Mod. installiert!

siccario

  • Spezialist
  • ****
  • Beiträge: 224
  • Geschlecht: Männlich
  • SMF 2.0 RC1-1 User
Re: mod kann nicht installiert
« Antwort #6 am: 23. Juli 2009, 01:46:58 »
aber was mich wundert du hast doch schon einige Mod. installiert!

das ist ein anderes forum was ich gerade aufbauen will.
bei meinem geht alles
Ich benutzte 2.0 RC1-1

TE

  • Gast
Re: mod kann nicht installiert
« Antwort #7 am: 23. Juli 2009, 07:26:25 »
Der FTP-Pfad im Paket-Manager ist vermutlich falsch eingetragen und das Paket will beim Installieren in einen Ordner schreiben, den es nicht finden kann.
Such mal hier im Forum danach .. ich hab das mind. 10x an anderer Stelle beschrieben..

siccario

  • Spezialist
  • ****
  • Beiträge: 224
  • Geschlecht: Männlich
  • SMF 2.0 RC1-1 User
Re: mod kann nicht installiert
« Antwort #8 am: 23. Juli 2009, 23:26:50 »
man kann dort doch immer auf testverbindung klicken, wo dann halt die verbindung mit dem ftp server geprüft wird. diese prüfen zeigt, das eine verbindung zum ftp hergestellt werden kann bzw wird.

Ich benutzte 2.0 RC1-1

siccario

  • Spezialist
  • ****
  • Beiträge: 224
  • Geschlecht: Männlich
  • SMF 2.0 RC1-1 User
Re: mod kann nicht installiert
« Antwort #9 am: 24. Juli 2009, 17:33:18 »
habe leider immernoch nicht den fehler gefunden  >:(
Ich benutzte 2.0 RC1-1

TE

  • Gast
Re: mod kann nicht installiert
« Antwort #10 am: 24. Juli 2009, 19:07:05 »
welchen Pfad hast du dem Package-Manager denn mitgeben? wenn es um das Forum aus diesem Beitrag geht dann ist der Pfad einfach:

Code
/

siccario

  • Spezialist
  • ****
  • Beiträge: 224
  • Geschlecht: Männlich
  • SMF 2.0 RC1-1 User
Re: mod kann nicht installiert
« Antwort #11 am: 24. Juli 2009, 19:44:10 »
ich habe jetzt ein ordner mit dem namen temp und 777 angelegt und nun geht es.

ich habe die gleiche mod "AjaxChat_Integration_3.2.zip" im forum 2.0 RC1-1 und 2.0 RC1.2. bei der 1-1 brauchte ich diesem ordner nicht in der 1.2 brauch ich ihn warum?
Ich benutzte 2.0 RC1-1

TE

  • Gast
Re: mod kann nicht installiert
« Antwort #12 am: 25. Juli 2009, 08:25:25 »
den "temp" Ordner? der wird eigentlich automatisch erstellt, wenn du eine Modifikation installierst.. und nach der Installation wird der Ordner auch automatisch wieder gelöscht.

auf manchen Servern ist das Erstellen des Ordners PHP-Seitig verboten.. liegen denn beide Foren auf dem gleichen Server?

siccario

  • Spezialist
  • ****
  • Beiträge: 224
  • Geschlecht: Männlich
  • SMF 2.0 RC1-1 User
Re: mod kann nicht installiert
« Antwort #13 am: 25. Juli 2009, 15:11:02 »
den "temp" Ordner? der wird eigentlich automatisch erstellt, wenn du eine Modifikation installierst.. und nach der Installation wird der Ordner auch automatisch wieder gelöscht.

auf manchen Servern ist das Erstellen des Ordners PHP-Seitig verboten.. liegen denn beide Foren auf dem gleichen Server?

öhm

forum 1 ist der hauptaccount
forum 2 ist der unteraccount von forum 1
denke mal schon das es ein server sein wird, ist jedenfalls der gleiche anbieter

bei mir wird der temp ordner allerdings nicht gelöscht.
Ich benutzte 2.0 RC1-1

 

Internes

Nutzungsbedingungen Impressum

Wissenswertes

Hilfe Knowledge Base

Nützliches

Downloads Socialmedia